html{
    box-sizing:border-box;
    -webkit-tap-highlight-color:transparent;
}

*, :after, :before{
    box-sizing:inherit;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}

h1, h2, h3, li, ul{
    margin:0;
    padding:0
}

li, ul{
    list-style:none
}

div{
    position:relative
}

p{
    margin:0;
}

a, a:visited, a:hover, a:focus{
    color:#000;
    text-decoration:none
}

.img-responsive-full{
    width:100%;
    height:auto;
    display:block
}

.img-responsive-height{
    width:auto;
    height:100%;
    display:block;
}

.auto-height{
    min-height:0;
    max-height:none;
    height:auto
}

.no-padding [class*=col-]{
    padding-left:0 !important;
    padding-right:0 !important
}

.row-height{
    padding-left:15px;
    padding-right:15px
}

.row-height [class*=col-]{
    padding-left:0 !important;
    padding-right:0 !important
}

.valign-middle{
    position:absolute;
    top:50%;
    transform:translateY(-50%)
}

.vertical-middle{
    vertical-align:middle;
}

.flex{
    display:-ms-flexbox;
    display:flex
}

@media (min-width:992px){
    .flex-center{
        display:flex;
        align-items:center;
        justify-content:center;
    }

}

.center{
    text-align:center
}

.fr{
    float:right;
}

.fl{
    float:left;
}

.table-wrap{
    display:table;
    width:100%;
}

.table-wrap > .table-cell{
    display:table-cell;
    height:100%;
    vertical-align:top;
}

.table-wrap > .table-cell-top{
    vertical-align:top;
}

.table-wrap > .table-cell-middle{
    vertical-align:middle;
}

.table-wrap > .table-cell-bottom{
    vertical-align:bottom;
}

/* 404
/* ------------------------ */

.page-404{
    text-align:center;
    padding:50px 0;
    min-height:300px;
}

.page-404 h2, .page-404 p{
    font-family:'FuturaBook', sans-serif;
    font-size:16px;
    line-height:1.2;
    color:#000;
}

.page-404 h2{
    font-size:40px;
    font-weight:bold;
    margin:0;
}

/* product spec colors
/* ------------------------ */

/* product link colors
/* ------------------------ */

.product-link.jasmin:hover, .product-link.jasmin.active, .bg-jasmin{
    background-color:#bd82f7;
}

.product-link.classic-strong:hover, .product-link.classic-strong.active, .bg-classic-strong{
    background-color:#00c2ad;
}

.product-link.ginger:hover, .product-link.ginger.active, .bg-ginger{
    background-color:#ff6a4d;
}

.product-link.whitening:hover, .product-link.whitening.active, .bg-whitening{
    background-color:#e3e3e3;
}

.product-link.amarelli-licorice:hover, .product-link.amarelli-licorice.active, .bg-amarelli-licorice{
    background-color:#4f494a;
}

.product-link.aquatic:hover, .product-link.aquatic.active, .bg-aquatic{
    background-color:#009ac8;
}

.product-link.cinnamon:hover, .product-link.cinnamon.active, .bg-cinnamon{
    background-color:#ff465f;
}

.product-link.royal:hover, .product-link.royal.active, .bg-royal{
    background-color:#b18f67;
}

.product-link.karakum:hover, .product-link.karakum.active, .bg-karakum{
    background-color:#914873;
}

.product-link.rambas:hover, .product-link.rambas.active, .bg-rambas{
    background-color:#dac55a;
}

.product-link.eau-de-bouche:hover, .product-link.eau-de-bouche.active, .bg-eau-de-bouche{
    background-color:#90a244;
}

/* privacy
/* ------------------------ */

.privacy-main{
    padding:10px;
}

.privacy-main h2{
    text-align:center;
    font-family:'FuturaMedium', sans-serif;
    font-size:24px;
    line-height:1.2;
    color:#000;
    font-weight:bold;
    margin-bottom:2em;
}

.privacy-main p{
    font-family:'FuturaBook', sans-serif;
    font-size:16px;
    line-height:1.2;
    color:#000;
    margin-bottom:1em;
}

@media (min-width:992px){
    .privacy-main{
        padding:0 10%;
    }
}

/* copyright footer
/* ------------------------ */

.copyright{
    text-align:center;
    font-family:'FuturaBook', sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:1.2;
    padding:0 20px 50px;
}
